﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.XR.Interaction.Toolkit;

/// <summary>
/// Enum class handling different parts of the wheel
/// </summary>
public enum PartType
{
    Circle,
    Cube,
    Root
}
/// <summary>
/// Grabbable object which holds the type of the part 
/// </summary>
public class Part : XRGrabInteractable
{
    public PartType type;  
}
