﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor.XR.Interaction.Toolkit;
using UnityEditor;

[CustomEditor(typeof(Part))]
public class PartEditor :  XRGrabInteractableEditor
{
    private SerializedProperty type = null;

    protected override void OnEnable()
    {
        base.OnEnable();
        type = serializedObject.FindProperty("type");
    }
    protected override void DrawProperties()
    {
        base.DrawProperties();
        EditorGUILayout.PropertyField(type);
    }
}
